recovery:
  state:
    round: 274
    hash: "b45b785b7fe38ad5fadc0f54ef6d9577083e60c0f1f87670c18ffe4cc77007522fbb0f27e607503f1362cbfa7a2792e8"
    timestamp: "2025-11-17T05:47:00.074541077Z"
  bootstrap: null
  package: null
  stream: null
